/**
 * @file
 * Footer Styling.
 */







.site-footer {
	background-image: #fff !important;
	background-repeat: repeat;
	background-attachment: scroll;
	float: left;
	width: 100%;
	color: #000;
}

.footer-menu {
	background-image: url('/themes/rvs/images/footer.jpg') !important;
	background-repeat: repeat;
	background-attachment: scroll;
}

.site-footer .layout-container {
	padding: 0 15px;
	position: relative;
}

.footer-menu {
	float: left;
	width: 100%;
}

.footer-menu ul {
	display: block;
	text-align: center;
	width: 100%;
	padding: 0;
}

.footer-bottom {
	float: left;
	width: 100%;
	color: #000;
	border-top: 1px dotted #9a4500;
	background: #dcdcdc;
	font-size: 16px;
	padding: 6px 0 5px;
}

.footer-last {
	float: left;
	width: 100%;
	padding: 6px 0 5px;
	background-image: url('/themes/rvs/images/carousel-bg.png') !important;
	background-repeat: repeat;
	background-attachment: scroll;
	text-align: center;
	color: #fff !important;
	font-size: 0.85em;
}

.footer-menu li.menu-item a {
	background: #fff;
	background-color: #ccc;
	margin: 8px 0px;
	border-radius: 22px;
	padding: 10px;
}

.site-footer .wim-sec {
	background-image: url('/themes/rvs/images/footer.jpg') !important;
}

.footer-menu ul {
	display: flex;
	width: 100%;
	padding: 0;
	justify-content: center;
	gap: 4px;
	padding: 20px 0;
}

.web-tools-ok {
	display: flex;
	justify-content: center;
	padding: 20px 0;
	gap: 10px;
	padding-bottom: 0 !important;
}

.footer-menu li.menu-item {
	padding: 0;
	border-right: 1px solid transparent;
}

.web-tools-ok a img {
	width: auto;
	height: 24px;
}

.contextual-region.view.view-last-update.view-id-last_update span.field-content {
	color: #fff !important;
	justify-content: center;
	display: flex;
	padding: 10px 0;
}

.site-footer .wim-sec {
	float: left;
	width: 100%;
	font-size: 0.85em;
}

.site-footer .wim-sec .block {
	margin: 0;
	margin-bottom: 11px;
}

.site-footer .wim-sec p {
	text-align: center;
	margin: 0;
}

.viscounter span {
	float: left;
	padding: 10px 10px 0px 0;
}

#block-rvs-visitorno-2 {
	display: inline-block;
	font-size: 1em;
	font-weight: 300;
	padding-right: 5px;
	line-height: 0;
	margin-right: 10px;
}

#block-rvs-w3cvalidation {
	display: inline-block;
	padding-left: 5px;
	line-height: 0;
	margin-top: 0px !important;
}

.copyright {
	text-align: center;
	font-size: 0.85em;
	position: relative;
	padding: 10px 0;
}
p {
    margin: 0 0 10px;
    color: #000;
    font-weight: 300;
    text-transform: none;
    font-size: 14px;
}
.node__content.clearfix.details-page-content ul {
    color: #000;
    text-transform: none;
    font-size: 14px;
    font-weight: 400;
}
.h4, h4 {
    font-size: 18px;
    color: #000;
}
.scrollup {
    background: #414142;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    position: absolute;
    right: 0px;
    top: auto;
    text-align: center;
    cursor: pointer;
    bottom: -25px !important;
}

.scrollup .fa {
	font-size: 2.2em;
	line-height: 52px;
	color: #fff;
}

.sitemap {
	padding: 0 15px;
}

.sitemap-menu {
	list-style: none;
	text-transform: capitalize;
}

.sitemap-menu li {
	text-transform: capitalize !important;
	position: relative;
	padding-left: 10px;
	line-height: 25px;
}

.sitemap-menu li a {
	text-transform: capitalize !important;
}

.sitemap-menu li::before {
	content: "\f105";
	font-family: FontAwesome;
	left: -7px;
	position: absolute;
	top: 0px;
	font-size: 0.875em;
	color: #000;
}

@media only screen and (max-width:768px) {
	.footer-last .block {
		margin: 5px 0px 5px !important;
		display: inline-block;
		vertical-align: middle;
		border-right: none;
	}

}

@media only screen and (min-width: 560px) {
	.site-footer__top .region {
		float: left;
		/* LTR */
		position: relative;
		width: 50%;
	}

	[dir="rtl"] .site-footer__top .region {
		float: right;
	}
}

@media only screen and (min-width: 560px) and (max-width: 850px) {
	.site-footer .region {
		box-sizing: border-box;
	}

	.site-footer__top .region:nth-child(2n+1) {
		padding-right: 10px;
		/* LTR */
	}

	[dir="rtl"] .site-footer__top .region:nth-child(2n+1) {
		padding-left: 10px;
		padding-right: 0;
	}

	.site-footer__top .region:nth-child(2n) {
		padding-left: 10px;
		/* LTR */
	}

	[dir="rtl"] .site-footer__top .region:nth-child(2n) {
		padding-left: 0;
		padding-right: 10px;
	}

	.region-footer-third {
		clear: both;
	}

	.footer-last .block {
		margin: 5px 0px 5px !important;
		display: inline-block;
		vertical-align: middle;
		border-right: 1px dotted #fff;
	}

	.footer-menu ul li {
		display: inline-block;
		padding: 5px 15px;
		border: 1px solid #002846;
		margin-bottom: 5px;
		border-radius: 3px;
	}

	.site-footer #block-rvs-footermenu {
		margin: 15px 0 10px;
	}
}

@media only screen and (min-width: 851px) {
	.footer-menu ul li {
		display: inline-block;
		padding: 0px 15px;
		border-right: 1px dotted #515151;
	}

	.footer-menu ul li:last-child {
		border-right: none;
	}

	.footer-last .block {
		margin: 5px 0px 5px !important;
		display: inline-block;
		vertical-align: middle;
		border-right: 1px dotted #fff;
	}

	.site-footer__top .region {
		width: 24%;
		padding: 0 0.65%;
	}

	.site-footer__top .region:first-child {
		padding-left: 0;
		/* LTR */
	}

	[dir="rtl"] .site-footer__top .region:first-child {
		padding-left: 10px;
		padding-right: 0;
	}

	.site-footer__top .region:last-child {
		padding-right: 0;
		/* LTR */
	}

	[dir="rtl"] .site-footer__top .region:last-child {
		padding-left: 0;
		padding-right: 10px;
	}
}

.site-footer h2 {
	color: #c0c0c0;
	color: rgba(255, 255, 255, 0.65);
}

.site-footer blockquote {
	color: #555;
}

.site-footer .content {}

.site-footer .content ol:not(.menu),
.site-footer .content ul:not(.menu) {
	padding-left: 1.4em;
	/* LTR */
}

[dir="rtl"] .site-footer .content ol:not(.menu),
[dir="rtl"] .site-footer .content ul:not(.menu) {
	padding-right: 1.4em;
	padding-left: 0;
}

.site-footer .content a,
.site-footer .content a.is-active {
	color: #000;
	font-size: 0.85em;
	text-decoration: none;
}

.site-footer .content a:hover,
.site-footer .content a:focus {
	color: #000;
}

.site-footer .block {
	margin: 11px 0 10px;
}

.copyright p {
	margin-bottom: 0px;
	color: #000;
}

.footer-last .site-footer .block {
	margin: 10px 0 0 0 !important;
}

.footer-last p {
	margin: 0 !important;
}

.site-footer table {
	font-size: 1em;
}

.site-footer tr td,
.site-footer tr th {
	border-color: #555;
	border-color: rgba(255, 255, 255, 0.18);
}

.site-footer tr.odd {
	background-color: transparent;
}

.site-footer tr.even {
	background-color: #2c2c2c;
	background-color: rgba(0, 0, 0, 0.15);
}

/* Footer Top Styling. */

[dir="rtl"] .site-footer__top .content .menu {
	padding-right: 0;
}

.site-footer__top .block-menu,
.site-footer__bottom .block {
	margin: 0;
	padding: 0;
	border: none;
}

/* Footer Bottom Styling. */
.site-footer__bottom .block {
	margin: 0.5em 0;
}

.site-footer__bottom .content {
	padding: 0.5em 0;
	margin-top: 0;
}

.site-footer__bottom .block h2 {
	margin: 0;
}

.site-footer__bottom {
	letter-spacing: 0.2px;
	margin-top: 30px;
	border-top: 1px solid #555;
	border-color: rgba(255, 255, 255, 0.15);
}

.site-footer__bottom .region {
	margin-top: 20px;
}

.site-footer__bottom .block {
	clear: both;
}

/* We need to be specific to overwrite [dir="rtl"] .block ul in block.css. */
.site-footer__bottom .block .menu {
	padding: 0;
}

.site-footer__bottom .menu-item a {
	float: left;
	/* LTR */
	padding: 0 12px;
	display: block;
	border-right: 1px solid #555;
	/* LTR */
	border-color: rgba(255, 255, 255, 0.15);
}

[dir="rtl"] .site-footer__bottom .menu-item a {
	float: right;
	border-left: 1px solid #555;
	border-right: none;
}

.site-footer__bottom .menu-item:first-child a {
	padding-left: 0;
	/* LTR */
}

[dir="rtl"] .site-footer__bottom .menu-item:first-child a {
	padding-right: 0;
	padding-left: 12px;
}

.site-footer__bottom .menu-item:last-child a {
	padding-right: 0;
	/* LTR */
	border-right: none;
	/* LTR */
}

[dir="rtl"] .site-footer__bottom .menu-item:last-child a {
	padding-left: 0;
	padding-right: 12px;
	border-left: none;
}

/**
 * When the item is both first and last, :last-child overrides the right padding
 * when using [dir="rtl"]. We need this rule to remove the right padding.
 */
[dir="rtl"] .site-footer__bottom .menu-item:first-child:last-child a {
	padding-right: 0;
}

.footer-last .block .content {
	margin-top: 0;
	color: #fff;
	vertical-align: top;
	padding: 0 15px 0px;
}

.footer-last .block:last-child {
	border: none;
}

.footer-last img {
	border: 0;
	max-height: 80px;
	margin-bottom: -4px;
	position: relative;
	width: auto;
}

.imp-footer-links {
	display: flex;
	gap: 100px;
}

.footer-last .visitor img {
	margin-bottom: 0px;
}

.footer-last .validation img {
	margin-bottom: -4px;
}

.site-footer .menu li.menu-item--active-trail {
	background: #FC7100;
}


.node__content table.views-table {
    width: 100% !important;
    max-width: 100% !important;
    table-layout: fixed;
    border-collapse: collapse;
}

.node__content table.views-table th,
.node__content table.views-table td {
    padding: 12px 15px;
}
.h4, h4 {
    font-size: 16px !important;
    color: #000 !important;
}

@media only screen and (max-width:899px) and (min-width:851px) {
	.footer-menu ul li {
		padding: 0 12px;
	}
}

@media only screen and (max-width:570px) {
	#block-rvs-w3cvalidation {
		width: 100%;
		text-align: center;
	}

	#block-rvs-visitorno-2 {
		border-right: 1px dotted #fff;
	}

	.footer-last #block-rvs-lastupdate-2 {
		border: none;
	}
}

@media only screen and (max-width:470px) {
	#block-rvs-visitorno-2 {
		border-right: none;
		width: 100%;
	}
}